

@import url("simx_clim8c2.css");

@import url("simx_cn1rfc7.css");

.p1a5iru-0,
.p1tcd4c1-0,
.p19t38gy-0,
.pzzf9lk-0,
.psvkhxn-0,
.p1ok7brw-0,
.pnwlerk-0	{ font-size: 9pt;  }
 .pca7f91	{ background-color: black;  }
 .p1smwv8h-0 .s0,
 .p1smwv8h-0 .s2,
.p1smwv8h-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1smwv8h-0 .s5	{ color: #9DBDE1;  }
 .p1smwv8h-1 .s0,
 .p1smwv8h-2 .s0,
 .p1smwv8h-10 .s0,
 .p1smwv8h-13 .s0,
 .p16ec8y9-0 .s0,
 .p12cxd5g-0 .s0,
 .pmp22l4-0 .s0,
 .p1mgr3be-0 .s0,
 .p18k540w-0 .s0,
 .piwov99-0 .s0,
 .p1fs43n6-0 .s0,
 .ppz9ovq-0 .s0,
 .p1wgcv7i-0 .s0,
 .p19o5t36-0 .s0,
 .pme66lr-0 .s0,
 .p1yxs8jf-0 .s0,
 .p1fvyntl-0 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1smwv8h-1,
.p1smwv8h-10	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1smwv8h-2,
.p1smwv8h-13	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1smwv8h-3 .s0,
 .p1smwv8h-4 .s0,
 .p1etvtfx-1 .s0,
 .p1etvtfx-2 .s0,
 .p1yyginq-1 .s0,
 .p1nuk64u-1 .s0,
 .p1smwv8h-11 .s0,
 .p1smwv8h-12 .s0,
 .p1smwv8h-14 .s0,
 .p16ec8y9-1 .s0,
 .p12cxd5g-1 .s0,
 .pmp22l4-1 .s0,
 .p1mgr3be-1 .s0,
 .p18k540w-1 .s0,
 .piwov99-1 .s0,
 .p1fs43n6-1 .s0,
 .ppz9ovq-1 .s0,
 .p1wgcv7i-1 .s0,
 .p19o5t36-1 .s0,
 .pme66lr-1 .s0,
 .p1yxs8jf-1 .s0,
 .p1fvyntl-1 .s0,
 .p1smwv8h-16 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1smwv8h-3,
.p1smwv8h-4,
.p1etvtfx-0,
.p1etvtfx-1,
.p1etvtfx-2,
.p1yyginq-0,
.p1yyginq-1,
.p1nuk64u-0,
.p1nuk64u-1,
.p1rv4qt0-0,
.p1smwv8h-7,
.p1smwv8h-8,
.p1smwv8h-11,
.p1smwv8h-12,
.p1smwv8h-14,
.p16ec8y9-1,
.p12cxd5g-1,
.pmp22l4-1,
.p1mgr3be-1,
.p18k540w-1,
.piwov99-1,
.p1fs43n6-1,
.ppz9ovq-1,
.p1wgcv7i-1,
.p19o5t36-1,
.pme66lr-1,
.p1yxs8jf-1,
.p1fvyntl-1,
.p1smwv8h-16	{ font-size: 14pt;  }
 .Umdnm82_cnjimwa	{ margin-left: 8px;  }
 .phegdc9,
 .p1hyvv71,
 .pvk98gi	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 12px;  }
 .p1etvtfx-0 .s0,
 .p1yyginq-0 .s0,
 .p1xayc0i-0 .s0,
 .p1xayc0i-0 .s1,
 .p1xayc0i-1 .s0,
 .p1nuk64u-0 .s0,
 .p1rv4qt0-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
 .pjnovf5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 0px 12px;  }
 .Um51a1g_cnjimwa,
 .Ufp8m31_cnjimwa	{ margin-left: 6px;  }
 .p1g1fekz	{ border-bottom: solid #D8D8D8 1px; padding: 28px 8px 0px 12px;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{  color: #357EFF;  }
.U4bhttb_cnjimwa:hover,
.U1knvyql_cnjimwa:hover	{  color: #357EFF!important;  }
.U4bhttb_cnjimwa,
.U1knvyql_cnjimwa	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline;text-indent: 0px;  }
.p14m8ces-0,
.p1rv4qt0-1	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .p1p0rex4	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px;  }
 .Uk45b_cnjimwa	{ margin-left: 12px;  }
 .p1blxeau,
 .p9w9l3t	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px; background-color: white;  }
 .p1xayc0i-0 .s3	{ color: #5A5A5A;  }
.p1xayc0i-0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1xayc0i-1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #5A5A5A; line-height: 180%;  }
 .p1xs34hx	{ border-bottom: solid #D8D8D8 1px; padding: 20px 8px 0px 12px; background-color: white;  }
 .p1nmofy5	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 12px 13px;  }
 .ph6frld	{ border-bottom: solid #D8D8D8 1px; padding: 24px 8px 0px 12px;  }
 .p1rv4qt0-1 .s2	{ color: #357EFF;  }
 .p1ysahgh	{ border-bottom: solid #D8D8D8 1px; padding: 32px 8px 0px 12px; background-color: white;  }
 .pno55eu	{ width: 100%; margin: 20px 0px 0px 0px; background-color: white;  }
.p1smwv8h-6	{ font-size: 16pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 50%;  }
 .p1smwv8h-7 .s0,
 .p1smwv8h-8 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #555555;  }
.p1smwv8h-9	{ font-size: 12pt; margin-top: 0pt; margin-bottom: 5pt; line-height: 150%;  }
 .U1i87ome_cnjimwa,
 .U11y53wg_cnjimwa,
 .U1nyekco_cnjimwa,
 .U1anvwhd_cnjimwa,
 .U1ufky25_cnjimwa	{ float: left; margin-right: 12px; margin-left: 8px;  }
 .p7io9s2,
 .p1674pg1,
 .pp1hpzc,
 .p1plsow7,
 .p22jxld,
 .p1yhjhsg,
 .psswjbl,
 .p1814r0c,
 .p1kas838,
 .psc1mv1,
 .p11wrt7i,
 .p48nrph	{ padding: 8px;  }
.p16ec8y9-0,
.p12cxd5g-0,
.pmp22l4-0,
.p1mgr3be-0,
.p18k540w-0,
.piwov99-0,
.p1fs43n6-0,
.ppz9ovq-0,
.p1wgcv7i-0,
.p19o5t36-0,
.pme66lr-0,
.p1yxs8jf-0,
.p1fvyntl-0	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1f4r7sv,
 .ppu5r51,
 .ps5ztn7,
 .p1cs3ql5,
 .pvrhd60,
 .p1s9q523,
 .p5fgr95,
 .pqvygw4	{ padding: 16px 0px 0px 8px;  }
 .U1vu5xdn_cnjimwa,
 .Un67lme_cnjimwa	{ float: left; margin-right: 12px; margin-left: 14px;  }
 .U1gb1lo8_cnjimwa	{ float: left; margin-right: 12px; margin-left: 16px;  }
 .p194fl0e	{ padding: 18px 0px 0px 8px;  }
 .U17zg6hf_cnjimwa	{ float: left; margin-right: 12px; margin-left: 12px;  }
 .Us7c05t_cnjimwa	{ float: left; margin: 4px 12px 0px 8px;  }
 .pmwh6x1	{ padding: 8px 8px 0px 8px;  }
 .Ug0du57_cnjimwa	{ float: left; margin-right: 12px; margin-left: 24px;  }
 .pedmh2b,
 .pqh1qkm	{ padding: 20px 0px 0px 8px;  }
 .U1xr7h4f_cnjimwa	{ float: left; margin-right: 12px;  }
 .p14hrvf9,
 .pzw86te	{ padding: 12px 0px 0px 8px;  }
 .Uja78mu_cnjimwa	{ float: left; margin: 8px 12px 0px 24px;  }
 .p1efzbsy	{ width: 100%; margin: 12px 0px 20px 0px;  }
 .psews5f	{ padding: 10px 20px 20px 20px;  }

